.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  z-index: 2;
}

.header .logo-wrapper {
  position: absolute;
  left: 20px;
  top: 0;
  background: #fff8e5;
}
.header .logo-wrapper img {
  width: 125px;
  padding: 15px;
}
.header .topbar {
  background: #fff8e5;
  width: 100%;
  padding: 0;
  height: 50px;
  line-height: 50px;
  display: flex;
  font-size: 17px;
  font-weight: 600;
  color: #b2a37e;
}
.header .topbar .wrapper {
  margin-left: 150px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header .topbar .left {
  display: flex;
}
.header .topbar .left a {
  margin-right: 20px;
  display: flex;
}
.header .topbar .right {
  margin-right: 0px;
}
.header .topbar .left svg {
  width: 20px;
  margin-right: 10px;
}
.header .topbar .right svg {
  width: 30px;
  position: relative;
  top: 10px;
}
.header .topbar svg path {
  color: #b2a37e;
}
.header .topbar a {
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  color: #b2a37e;
  white-space: nowrap;
  flex-wrap: nowrap;
}
.header .menu {
  display: flex;
  height: 60px;
  line-height: 60px;
  border-top: 0px solid #eeeeee;
  background: #7c512f;
}
.header .menu .wrapper {
  margin-left: 150px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header .menu ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.header .menu ul > li {
  margin-right: 15px;
}
.header .menu ul > li > a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 60px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff8e5;
  text-decoration: none;
  word-break: keep-all;
  white-space: nowrap;
}

@media all and (min-width: 720px) {
  .header .mobile-icon {
    display: none;
  }
  .header .mobile-close {
    display: none;
  }
}

@media all and (max-width: 720px) {
  .header .logo-wrapper {
    position: absolute;
    left: 8px;
  }
  .header .logo-wrapper img {
    width: 125px;
  }
  .header .topbar .wrapper {
    margin-left: 90px;
  }
  .header .topbar a {
    font-size: 11px;
    word-break: keep-all;
    white-space: nowrap;
  }
  .header .topbar .left a {
    margin-right: 8px;
  }
  .header .topbar .left a:nth-child(1){
    position: absolute;
    top: 0;
    left: 140px;
    width: 170px;
  }
  .header .topbar .left a:nth-child(1) svg{
     width: 25px;
     height: 55px; 
  }
  .header .topbar .left a:nth-child(2){
    position: absolute;
    top: 55px;
    left: 140px;
    color: #fff8e5;
  }
  .header .topbar .left svg {
    margin-right: 5px;
  }
  .header .topbar .right {
    margin-right: 0;
  }
  .header .menu .wrapper {
    margin-left: 90px;
  }
  .header .mobile-icon {
    position: absolute;
    top: 47px;
    right: 20px;
    width: 50px;
    display: flex;
    height: 60px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    z-index: 99;
  }
  .header .mobile-icon .icon-bar {
    width: 100%;
    height: 3px;
    background: #fff;
  }
  .header .mobile-icon .icon-bar + .icon-bar {
    margin-top: 7px;
  }
  .header .menu .wrapper {
    display: none;
  }
  .header .menu.mobile-active .mobile-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    cursor: pointer;
  }
  .header .menu.mobile-active .mobile-close svg {
    width: 35px;
  }
  .header .menu.mobile-active .mobile-close svg path {
    fill: #fff;
  }
  .header .menu.mobile-active .wrapper {
    display: block;
    position: fixed;
    margin: 0;
    padding: 20px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #7c512f;
  }
  .header .menu ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .header .menu ul > li > a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 30px;
    color: #fff8e5;
    text-decoration: none;
    word-break: keep-all;
    white-space: nowrap;
  }
}
